<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/answerCommentContainerView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#00000000">

    <View
        android:id="@+id/maskView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/black_alpha_40" />

    <FrameLayout
        android:id="@+id/answerCommentPlaceholderView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true" />
</RelativeLayout>